/*Header Section*/
 header{position: fixed;width: 100%;top:0;left: 0;z-index: 9999;/*height: 80px;*/padding: 5px 0;transition: all 0.5s ease-in-out;background-color: transparent;} 
 .header-bg{box-shadow: 0 0 5px grey;background-color: #fff;}
/* header .brand-logo{padding-top: 10px;} */
 header .logo-header img{transition: width 0.3s ease-in-out;} 
 header .brand-logo .logo-header img{display: inline-block;position: relative;z-index: 9999;vertical-align: middle;width: 90px;} 
 header .upper .number-wrapper{margin-right: 20px;margin-top: 10px;}
 header .upper .ctc-wrapper{margin-right: 20px;}      
 header .enq-btn-wrapper{padding: 8px 0px 0 0;}
 .virtual_numbers, .sell_do_virtual_number_mobile{color: #000 !important; display: inline-block !important;margin-bottom: 0 !important;font-size: 14px !important;font-weight: 600;}
 .mob-icon{vertical-align: middle;width: 16px;}
 .download-icon{width: 20px;vertical-align: sub;}
 .headerCallNumber{padding-right: 12px;padding-top: 10px;}
 .headerCallNumber img{vertical-align: middle;}
 header .lower{}
 header .lower .nav-links{text-align: right;padding: 15px 0 0;}
 .nav-links li{display: inline-block;list-style-type: none;}
 header .lower .nav-links a{display: inline-block;margin-right: 14px;margin-top: 5px;color: #000;position: relative;text-align: center;position: relative;font-size: 16px; line-height: 26px;font-weight: 400;}    
/* header .lower .nav-links a.active{font-weight: 500;} */
header .lower .nav-links a.active::before{content: "";width: 100%;height: 2px;background-color: #5abc20;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);}
 header .form-container{transition: top 0.5s ease-in-out;position: absolute;width: 300px;top:58px;right: 15px;background-color:#fff;padding:10px;display:none;color: #303030;box-shadow:0px 1px 5px 2px rgba(0, 0, 0, 0.06);z-index: 9999;}
 header .form-container .frmclose{position: relative;top:0px;right:0px;color:#5abc20;font-size: 24px;border: 1px solid #5abc20;padding: 4px 4px 4px;line-height: 20px;display: inline-block;}
 header .form-container .thankyou{margin: 10px 0;text-align: center;}      
 header .form-container .selldof .form-group{margin-bottom:12px !important;}
 header .form-container .selldof label{margin-bottom: 0 !important;}
 .form-container .bro-btn, .overlay-popup .bro-btn{display: none;}
 .thankyou{text-align: center;}
 .footer-form-wrapper .thankyou{text-align: center;padding: 50px 10px;}
 .footer-form-wrapper{color: #fff;width: 500px;max-width: 100%;padding: 10px;}
 .contac-us-form-wrapper .selldof .form-control, .contac-us-form-wrappe .sell_do_form_control, .form-container .selldof .form-control, .form-container .sell_do_form_control {background-color: #F1F3E3 !important;border:1px solid #E2E2EA !important;}
 #enquirySuccess{font-size: 18px;line-height: 30px;}
 #enquirySuccess span{font-size: 28px;line-height: 40px;}
 
 .enq-form-wrapper .form-group-wrapper input{height: 40px !important;}
 .enq-form-wrapper .form-group-wrapper .submit-btn{margin-top: 25px;background-color: #5abc20;width: 100%;height: auto !important;padding: 5px 20px;border: 2px solid #5abc20;}
 .enq-form-wrapper label{color: #000000;}
 /*Footer Section*/
 footer{float: left;width: 100%;border-top: 1px solid rgba(255, 255, 255, 0.3);color: #000;background-color: #fff;font-weight: 300;font-size: 14px;}
 footer a{color:#000;}
 footer .lower{padding: 20px 0 15px;}
 .footer-logo{text-align: center;padding: 0px 10px;}
 .rera-sec{border-bottom: 1px solid #ccc;padding-bottom: 10px;margin-bottom: 10px;}
 .whatsapp{position: fixed;bottom: 20px;right: 10px;z-index: 999;}
 .whatsapp img{width: 40px;display:block;margin: 0 auto;}
 .social-icon{vertical-align: middle;display: inline-block;}
 .social-icon img{display: block;}
 .rera-qr{width: 110px;vertical-align: middle;}
 /*Footer End*/
 .fixed-enquire-now{position: fixed;right: -80px;top: 45%;padding: 10px 20px;background-color: #1D71B8;color: #fff;font-size: 14px;line-height: 22px;transform: rotate(-90deg);z-index: 999;cursor: pointer;border-top-left-radius: 6px;border-top-right-radius: 6px;border: 1px solid #1D71B8;font-weight: 500;}
 .callwrap {
 background-color: #1D71B8;
 padding: 5px 10PX;
 position: fixed;
 right: -198px;
 z-index: 9;
 top: 30%;
 width: 40px;
 box-shadow: 1px 0px 4px rgba(0, 0, 0, 0.6);
 width: 240px;
 display: table;
 -webkit-transition: all 1s linear;
 -moz-transition: all 1s linear;
 -ms-transition: all 1s linear;
 -o-transition: all 1s linear;
 transition: all 1s linear;
 z-index:999;
 margin-top: 5px;
 cursor: pointer;
 border-top-left-radius: 6px;
 border-bottom-left-radius: 6px;
 }
 .callwrap.active {
 right: 0px;
 }
 .callme, .callmeon {
 display: table-cell;
 vertical-align: middle;
 }

 .callmeon p.callnumber {
 margin-bottom: 0 !important;
 }
 .callmeon p {
 font-size: 18px;
 font-weight: bold;
 color: #303030;
 }
 .callme img{vertical-align: middle;width: 24px;}
 .contact{
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
 }
 .icon-flex{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
 }
 .footer-text{
    font-size: 16px;
    color:#848484;
    line-height: 16px;
    font-weight: 400;
 }
 .foot-icon-wrap {
    display: grid;
    justify-content: center;
    grid-template-columns: 25% 25% 25%;
}


 /*Form CSS Start*/
 label{color: #092D58;font-weight: 500;}
 label span{color: red;}
 .customForm .form-group-wrapper{margin-bottom: 20px;padding: 0 10px;position: relative;}
 .customForm .form-group-wrapper select,.customForm .form-group-wrapper input[type=text],.customForm .form-group-wrapper input[type=tel], .customForm .form-group-wrapper input[type=email], .customForm .form-group-wrapper textarea{display: block;width: 100%;height: 35px;padding: 0 7px;outline: 0;color: #3C446B;border: 1px solid #ccc;background-color: #fff;border-radius: 4px;}
 .customForm .form-group-wrapper input[type=tel]{padding-left: 45px;}
 .customForm .form-group-wrapper textarea{resize: none;padding: 7px;height: 50px;}
 .form-group-wrapper .submit-btn{font-size: 16px;line-height: 26px; margin-top: 5px;padding: 10px 20px;background-color: #5abc20;color: #fff; border: 1px solid #5abc20;}
 label.error{color: red !important;position: absolute;left: 0px;bottom: -20px;font-size: 12px !important;line-height: 16px !important;font-weight: normal;width: 100%;display: block;}
 label.error{left: 12px !important;}
 .iti-mobile .intl-tel-input.iti-container{z-index: 9999;}
 .intl-tel-input{width: 100%;display: block;} 
 .customForm .sent .form-group-wrapper{display:none;}     
 .thankyou{font-weight: bold;}   

 .checkbox-check{margin-bottom:10px;display: flex;align-items: flex-start;width:100%;}
 .checkbox-check input{width:auto;display:inline-block;margin-right:5px;}
 .checkbox-check span,.checkbox-check a{color: #000;font-size: 10px;vertical-align: text-top;line-height: 16px;}    
 /*Form CSS End*/

 /*Common CSS Start*/
 .theme-btn{display: inline-block;padding:12px 20px;color:#fff;background: #5abc20;transition: background 0.5s;line-height: 24px;cursor: pointer;font-size: 16px;min-width: 158px;text-align: center;font-weight: 600;border-radius: 24px;-webkit-tap-highlight-color: transparent;}
 .theme-btn2{background-color: #fff;color: #5abc20;}
 .sec-title{font-size: 18px;line-height: 26px;margin-bottom: 20px;text-transform: uppercase;font-weight: 700;letter-spacing: 1.2px;}
 .sec-heading{font-size: 46px;line-height: 56px;padding-bottom: 20px;}            
 .subHeading{font-size: 32px;line-height: 40px;padding-bottom: 10px;}
 .subHeading2{font-size: 26px;line-height: 28px;} 
 .sec-desc{font-size: 18px;line-height: 28px;}
 
 .slick-slide img.visible-sm{display: none;}
 .bx-wrapper .bx-pager{padding-top: 10px;}
 .bx-controls{position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);z-index: 99;}
 .bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item{display: inline-block;}
 .bx-wrapper .bx-pager.bx-default-pager a{background: #fff;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 2px;outline: 0;-moz-border-radius: 100px;-webkit-border-radius: 100px;border-radius: 100px;}
 .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{background: #1D71B8;}      
 .img-desc{position: absolute;left: 5px;bottom: 5px;background-color: rgba(0,0,0,0.5);color: #fff;padding: 0px 5px;font-size: 6px;line-height: 12px;display: inline-block;z-index: 99;}
 .img-desc-right{left: unset;right: 5px;}
 .img-desc-top{left: unset;right: 5px;top: 5px;bottom: unset;}
 .tnc{position: absolute;right: 5px;bottom: 5px;background-color: rgba(0,0,0,0.5);color: #fff;padding: 2px 5px 2px;font-size: 6px;line-height: 12px;display: inline-block;z-index: 99;}
 .dis-flex{display: flex;align-items: center;}
 .justify-center{justify-content: center;} 
 .overlay{position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-color: rgba(0,0,0,0.8);}      
 .bAnimDelay,.banner-overlay{animation-delay: 0.5s;}
 .z1{z-index: 1;}
 .list li{padding: 5px 0;}
 .slick-arrow{cursor: pointer;-webkit-tap-highlight-color: transparent;}

 .overlay-popup {
     overflow: auto;
     position: fixed;
     height: 100%;
     max-width: 100%;
     top: 0;
     right: 0;
     bottom: 0;
     left: 0;
     background: rgba(0,
             0, 0, 0.8);
     z-index: 99999;
     display: none;
 }

 .popup {
     max-width: 90%;
     width: 550px;
     padding: 20px;
     position: relative;
     background: #fff;
     margin: 40px auto;
     /*margin-top: 100px;*/
 }

 .close {
     position: absolute;
     top: 6px;
     right: 6px;
     cursor: pointer;
     color: #5abc20;
     font-size: 26px;
     border: 1px solid #5abc20;
     padding: 0 3px;
     z-index: 1;
 }
 /*Common CSS End*/


 /*Home Start*/
 #home,.banner_ht{width: 100%;height: 100vh;}
 .slide{background-position: center;background-repeat: no-repeat;background-size: cover;}
 .slide-1{background-image: url('../images/banner-desktop-1.jpg');background-position: center bottom;background-size: 100% 105%;overflow: hidden;}       
 /*.slide-2{background-image: url('../images/banner-desktop-2.webp');background-size: 100% 105%; background-position:center bottom;}*/
  .slide-3{background-image: url('../images/banner-desktop-3.webp');background-position: center bottom;background-size: 100% 105%;overflow: hidden;} 
 .banner-wrapper{padding: 0px 50px;}      
 .tagline-wrapper{position: absolute;right: 15%;top: 45%;transform: translateY(-50%);width: 700px;max-width: 100%;z-index: 9;}      
 .tag-1{font-size: 70px;line-height: 80px;padding-bottom: 10px;color: #5abc20;letter-spacing: -1.2px;}
 .tag-2{font-size: 35px;line-height: 60px;}
 .tag-box-wrap {border: 2px solid #525257; display: inline-block;padding: 20px}
 .tag-3{font-size: 20px;line-height: 24px;text-transform: uppercase;}
 .tag-4{font-size: 35px;line-height: 45px;padding: 0 20px; border-right: 1px solid #ccc;}
 .tag-5{font-size: 25px;line-height: 40px;padding-left: 20px;letter-spacing: 1.2px;}

 
 .bannerCTA{margin-top: 30px;}      
 #home .slick-arrow{position: absolute;top: 50%;transform: translateY(-50%);z-index: 99;}      
 #home .arrowLeft{left: 5px;}
 #home .arrowRight{right: 5px;}     

 .scroll-down-wrapper {
     display: inline-block;
     position: absolute;
     bottom: 0px;
     left: 50%;
     transform: translateX(-50%);
     z-index: 99;
 }
 .scroll-down {
     -webkit-animation: mover 0.50s infinite alternate;
     animation: mover 0.50s infinite alternate;
     cursor: pointer;
 }
 @keyframes mover{
       0% {
           transform: translateY(0);
       }
       100%{
           transform: translateY(-10px); 
       }
 }
 /*Home End*/

 /*Specifications Section Start*/
 /*.spec-content-right{padding-top: 50px;}*/
 .spec-slider-wrapper{margin-top: 20px;}
 .spec-slider-wrapper .item{margin-right: 100px;}
 .spec-desc{font-size: 18px;line-height: 30px;text-transform: capitalize;padding: 0;min-height: 60px;}
 .spec-wrapper-box{padding: 30px 10px;}
 .specIcon-wrapper{display: inline-block;/*width: 75px;height: 75px;background-color: #5abc20;border-radius: 100%;*/}
 .specIcon{display: block;width: 75px;}
 .specDesc{font-size:10px;line-height:16px;}
 /*Specifications Section End*/


 /*Unit Plans Start*/
 .fp-config-wrap-head{padding: 15px 30px;background-color: #abf97c;color: #000;font-size: 16px;text-transform: uppercase;border-radius: 16px 16px 0 0;}
 .fp-config-wrap{padding: 15px 30px; border: 1px solid #abf97c;font-size: 16px;}
 .fp-config-wrap-last{border-radius: 0 0 16px 16px;}
 .fp-head,.fp-carpet{padding-top: 12px;}
 .fp-price{color: #fff;}
 /*Unit Plans End*/

 /*Floor Plans Start*/
.fp-wrapper{width: 800px;max-width: 100%;margin: 0 auto;filter: blur(10px);}
.fp-slider .item{padding: 0 10px;}
#fp-left,#fp-right{position: absolute;top: 50%;transform: translateY(-50%);z-index: 9;}
#fp-left img, #fp-right img{width: 40px;}
#fp-left{left: -50px;}
#fp-right{right: -50px;}
.dfp {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 9;
    min-width: 215px;
}
/*Floor Plans End*/


/* Highlights Section Start*/
.high-slider-wrapper{padding: 30px 0 0;}
/*.high-img-desc{position: absolute;transform: rotate(90deg);top:320px;right: -280px;width: 500px;text-align: left;font-size: 22px;line-height: 32px;letter-spacing: 0.44px;}*/
.high-img-desc{width: 400px;max-width: 100%; text-align: center;font-size: 20px;line-height: 32px;letter-spacing: 0.44px;}
/*.high-img-desc:after{content: "";width: 80px;height: 1px;background-color: #5abc20;position: absolute;top: 50%;left: -90px;transform: translateY(-50%);}*/
.high-slider .item,.high-slider2 .item{padding: 0 70px;}
.slick-arrow{cursor: pointer;}
#highLeft, #highRight,#highLeft2, #highRight2{position: absolute;top: 45%;transform: translateY(-50%);z-index: 9;}
/* Highlights Section End*/

/*Amenity Start*/

  .tabs-types-wrapper .theme-btn{background: #000 !important;color: #fff !important;margin:0 5px;}
  .tabs-types-wrapper .theme-btn.active-tabs{background:#5abc20 !important;}
  .amenity-title-wrapper{padding: 0 15px;}
  .ame-wrapper{padding: 30px 0 0;}  
  .ameImg-desc{color: #000;font-size: 18px;font-weight: 500;display: none;}
  .ameImg{border-radius: 10px;}   
  .ame-content-wrap .ameWrap{transition: transform 0.5s ease-in-out;margin: 0px -50px;z-index: 0;position: relative;transform: scale(0.9); -moz-transform: scale(0.9);-ms-transform: scale(0.9);-o-transform: scale(0.9);-webkit-transform: scale(0.9);}
  .ame-content-wrap .slick-center .ameWrap{transform: scale(1); -moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);-webkit-transform: scale(1);z-index: 1;transition-delay: 0.7s;}
  .ame-content-wrap .img-desc, .ame-content-wrap .slick-center .overlay{display: none;}
  .ame-content-wrap .slick-center .ameImg-desc,.ame-content-wrap .slick-center .img-desc{display: block;}
  #gardenLeft,#gardenRight{position: absolute;top: 45%;transform: translateY(-50%);z-index: 1;}
  #gardenLeft{left: 10%;}
  #gardenRight{right: 10%;}
/*Amenity End*/ 
/*Specification Start*/
/*.spec-content-wrapper{position: absolute;bottom: 0;left: 0;padding: 10px;}*/
.specHead{font-size: 22px;}
.specImg{border-radius: 8px;}
.spec-content{display: none;}
.specWrapper{margin: 10px;}
.specWrapper .overlay{opacity: 0.5;border-radius: 8px;transition: all 0.5s ease-in-out;background-color: rgba(0, 0, 0, 0.7);}
.specWrapper:hover .overlay{opacity: 1;}
.spec-content p{font-size: 14px;line-height: 18px;font-weight: 300;}
/*.spec-content ul{list-style: none;}*/
.spec-content li{font-size: 18px;line-height: 22px;font-weight: 500;padding: 0px 0;position: relative;}

 .spec-left,.spec-right{padding: 20px;}
      /*.spec-list{
            max-height: 180px;           
      }*/
      .spec-list li{padding: 5px 0;}

      .accordian-wrapper{padding: 0 30px;}      
      .accordian-title {
            padding: 15px;
            border-bottom: 1px solid #5abc20;
            background-image: url(../images/plus-black.svg);
            background-repeat: no-repeat !important;
            background-position: 97% center !important;
            cursor: pointer; 
            font-size: 18px;  
            color: #000;   
            font-weight: 500;      
      }
      .loc-accordian .accordian-title {
            color: #000;
            border-bottom: 1px solid #000;
            background-image: url(../images/plus-black.svg);
      }
      .accordian-title img {
            vertical-align: middle;
      }
      .loc-accordian .accordian-title img {
            width: 40px;
      }
      .spec-accordian .accordian-title img {
            display: none;
      }
      .accordian-content {
            padding: 0px 15px 15px;
            /*border-bottom: 1px solid #4a4a4a;*/
            display: none;
            background-color: #5abc20;   
            color: #000;         

      }
      .accordian-title.active_accordation {
            border-bottom: 0;
            font-weight: 600;
            background-color:#5abc20;
            color: #000;
      }
      /*.loc-list{
            height: 140px;           
      }*/
      .custom-scroll{overflow-y: auto;margin-right: 2px;}
      .custom-scroll::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);background-color: #eee;border-radius: 10px;}
      .custom-scroll::-webkit-scrollbar{width: 4px;background-color: rgba(149, 193, 31, 0.1);border-radius: 10px;}
      .custom-scroll::-webkit-scrollbar-thumb{background-color: #06377C;border-radius: 10px;}

/*Specification End*/


/*Location Section Start*/
#location .text-white{color: rgba(255, 255, 255, 0.9) !important;}
.loc-high-wrapper{position: absolute;width: 450px;top: -70px;right: 5%;background-color: #fff;padding: 30px;border-radius: 6px;box-shadow: 0px 3px 8px #0000001A;}
.loc-high-head{font-size: 26px;line-height: 36px;border-bottom: 1px solid rgba(163, 114, 15, 0.5);padding-bottom: 20px;margin-bottom: 20px;}
.loc-list{font-size: 18px;line-height: 28px;}
.loc-list li{padding: 10px 0;}
/*#map{border-bottom: 2px solid #D1DEF0;}*/


.mapHead{font-size: 14px;color: #fff;line-height: 18px;}
/*.mapHead.act{color: #fff;font-weight: 500;}*/
.map-toggle-btn{text-align: center;position: absolute;left: 50%;top: -20px;transform: translateX(-50%);background-color: #5abc20;border-radius: 20px;padding: 7px 10px;border: 1px solid #5abc20;border-top-color: #5abc20;width: 325px;max-width: 100%;}
.map-toggle-btn .switch {
    display: inline-block;
    position: relative;
    width: 60px;
    height: 28px;
    border-radius: 20px;          
    transition: background .28s cubic-bezier(.4, 0, .2, 1);
    vertical-align: middle;
    cursor: pointer;
    background: #5abc20;
    border: 2px solid #000;
}
.map-toggle-btn .switch::before {
    content: '';
    position: absolute;
    top: 1px;
    left: 2px;
    width: 22px;
    height: 22px;
    background: #000;
    border-radius: 50%;
    transition: left .28s cubic-bezier(.4, 0, .2, 1), background .28s cubic-bezier(.4, 0, .2, 1), box-shadow .28s cubic-bezier(.4, 0, .2, 1);
}
.map-toggle-btn input:checked+.switch{background: #5abc20;border: 2px solid #000;}
.map-toggle-btn input:checked+.switch::before{left: 32px;background: #000;}
.g-map iframe{height: 600px;}
/*.g-map iframe,.i-map{height: 520px;}*/
.g-map{display: none;}
/*.i-map{background-position: center bottom;}*/
.getDir{position: absolute;left: 50%;bottom: 30px;transform: translateX(-50%);}
.disclaimer-sm{font-size: 10px;line-height: 20px;}

.loc-video iframe{height: 550px;}
/*Location End*/



/*About Us Section Start*/
.abt-content-wrapper{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 800px;max-width: 100%;}
.abt-head{font-size: 50px;line-height: 60px;letter-spacing: -1.4px;}
.dev-logo-wrapper{margin-top: 50px;}
/*.abt-logo-wrapper img{vertical-align: middle;}*/
.sec-title-2{font-size: 16px;line-height: 20px;text-transform: uppercase;}
.bkc-logo{width:120px;border-right: 1px solid rgba(255, 255, 255, 0.6);padding-right: 10px;}
.mb-logo{width: 120px;/*border-right: 1px solid rgba(255, 255, 255, 0.6);padding-right: 10px;*/padding-left: 3px;}
.sellability-logo{width: 187px;/*padding-left: 10px;vertical-align: super;*/}
/*About Us Section End*/


 /*Privacy Policy Start*/
 .privacy-policy-list{list-style-type: lower-alpha;}
 .privacy-policy-list li{padding: 5px 0;}
 /*Privacy Policy End*/

 /*Animation Start*/
      #canv {
          z-index: 1;
          position: absolute;
          top: 0;
          left: 0;
          bottom: 0;
          right: 0;
          width: 100%;
          height: 100%!important;
          float: left;
      }
      #clouds {    
          z-index: 1;
          position: absolute;
          top: -70px;
          left: 0;
          width: 100%;
/*          height: 100%;*/
      }
      .cloud {
        width: 692px;
        height: 230px;
        background-image: url("../images/c1.png");
        background-size: contain;
        background-repeat: no-repeat;
        border-radius: 200px;
        -moz-border-radius: 200px;
        -webkit-border-radius: 200px;
        position: absolute;
      }
      .clou2{
       background-image: url("../images/c2.png");
      }

      .x1 {
        left: -500px;
        top: 30px;
        -webkit-transform: scale(0.5);
        -moz-transform: scale(0.5);
        transform: scale(0.5);
        -webkit-animation: moveclouds 100s linear infinite;
        -moz-animation: moveclouds 100s linear infinite;
        -o-animation: moveclouds 100s linear infinite;
      }
      .x2 {
        left: -120px;
        top: -20px;
        -webkit-transform: scale(0.4);
        -moz-transform: scale(0.4);
        transform: scale(0.4);
        opacity: 0.8;
        -webkit-animation: moveclouds 150s linear infinite;
        -moz-animation: moveclouds 150s linear infinite;
        -o-animation: moveclouds 150s linear infinite;
      }
      .x3 {
        left: -550px;
        top: -20px;
        -webkit-transform: scale(0.4);
        -moz-transform: scale(0.4);
        transform: scale(0.4);
        opacity: 0.8;
        -webkit-animation: moveclouds 200s linear infinite;
        -moz-animation: moveclouds 200s linear infinite;
        -o-animation: moveclouds 200s linear infinite;
      }
      .x4 {
        left: 250px;
        top: -50px;
        -webkit-transform: scale(0.6);
        -moz-transform: scale(0.6);
        transform: scale(0.6);
        -webkit-animation: moveclouds 70s linear infinite;
        -moz-animation: moveclouds 70s linear infinite;
        -o-animation: moveclouds 70s linear infinite;
      }
      .x5 {
        left: -750px;
        top: -75px;
        -webkit-transform: scale(0.7);
        -moz-transform: scale(0.7);
        transform: scale(0.7);
        opacity: 0.8;
        -webkit-animation: moveclouds 110s linear infinite;
        -moz-animation: moveclouds 110s linear infinite;
        -o-animation: moveclouds 110s linear infinite;
      }

      .x6 {
        left: 120px;
        top: -50px;
        -webkit-transform: scale(0.4);
        -moz-transform: scale(0.4);
        transform: scale(0.4);
        opacity: 0.75;
        -webkit-animation: moveclouds 150s linear infinite;
        -moz-animation: moveclouds 150s linear infinite;
        -o-animation: moveclouds 150s linear infinite;
      }
      .x7 {
        left: -750px;
        top: -100px;
        -webkit-transform: scale(0.75);
        -moz-transform: scale(0.75);
        transform: scale(0.75);
        -webkit-animation: moveclouds 180s linear infinite;
        -moz-animation: moveclouds 180s linear infinite;
        -o-animation: moveclouds 180s linear infinite;
      }
      .x8 {
        left: 200px;
        top: -20px;
        -webkit-transform: scale(0.2);
        -moz-transform: scale(0.2);
        transform: scale(0.6);
        -webkit-animation: moveclouds 40s linear infinite;
        -moz-animation: moveclouds 40s linear infinite;
        -o-animation: moveclouds 40s linear infinite;
      }

      .x9 {
        left: 800px;
        top: -50px;
        -webkit-transform: scale(0.6);
        -moz-transform: scale(0.6);
        transform: scale(0.9);
        -webkit-animation: moveclouds 30s linear infinite;
        -moz-animation: moveclouds 30s linear infinite;
        -o-animation: moveclouds 30s linear infinite;
      }
      .x10 {
        left: -880px;
        top: -30px;
        -webkit-transform: scale(0.7);
        -moz-transform: scale(0.7);
        transform: scale(0.7);
        opacity: 0.9;
        -webkit-animation: moveclouds 170s linear infinite;
        -moz-animation: moveclouds 170s linear infinite;
        -o-animation: moveclouds 170s linear infinite;
      }


      @-webkit-keyframes moveclouds {
        0% {
          margin-left: 800px;
        }
        100% {
          margin-left: -800px;
        }
      }
      @-moz-keyframes moveclouds {
        0% {
          margin-left: 800px;
        }
        100% {
          margin-left: -800px;
        }
      }
      @-o-keyframes moveclouds {
        0% {
          margin-left: 800px;
        }
        100% {
          margin-left: -800px;
        }
      }

 .revealOnScroll {
     opacity: 0
 }

 .animated {
     -moz-animation-duration: 1.2s;
     -o-animation-duration: 1.2s;
     -webkit-animation-duration: 1.2s;
     -ms-animation-duration: 1.2s;
     animation-duration: 1.2s;
     -moz-animation-fill-mode: both;
     -o-animation-fill-mode: both;
     -webkit-animation-fill-mode: both;
     -ms-animation-fill-mode: both;
     animation-fill-mode: both
 }

 @keyframes fadeInLeft {
     from {
         opacity: 0;
         -webkit-transform: translate3d(-100%, 0, 0);
         -o-transform: translate3d(-100%, 0, 0);
         -moz-transform: translate3d(-100%, 0, 0);
         -ms-transform: translate3d(-100%, 0, 0);
         transform: translate3d(-100%, 0, 0)
     }
     to {
         opacity: 1;
         -webkit-transform: none;
         -ms-transform: none;
         -moz-transform: none;
         -o-transform: none;
         transform: none
     }
 }

 .fadeInLeft {
     -webkit-animation-name: fadeInLeft;
     -o-animation-name: fadeInLeft;
     -ms-animation-name: fadeInLeft;
     -moz-animation-name: fadeInLeft;
     animation-name: fadeInLeft
 }

 @keyframes fadeInRight {
     from {
         opacity: 0;
         -webkit-transform: translate3d(100%, 0, 0);
         -o-transform: translate3d(100%, 0, 0);
         -ms-transform: translate3d(100%, 0, 0);
         -moz-transform: translate3d(100%, 0, 0);
         transform: translate3d(100%, 0, 0)
     }
     to {
         opacity: 1;
         -webkit-transform: none;
         -o-transform: none;
         -moz-transform: none;
         -ms-transform: none;
         transform: none
     }
 }

 .fadeInRight {
     -webkit-animation-name: fadeInRight;
     -o-animation-name: fadeInRight;
     -ms-animation-name: fadeInRight;
     -moz-animation-name: fadeInRight;
     animation-name: fadeInRight
 }

 @keyframes fadeInUp {
     from {
         opacity: 0;
         -webkit-transform: translate3d(0, 100%, 0);
         -o-transform: translate3d(0, 100%, 0);
         -ms-transform: translate3d(0, 100%, 0);
         -moz-transform: translate3d(0, 100%, 0);
         transform: translate3d(0, 100%, 0)
     }
     to {
         opacity: 1;
         -webkit-transform: none;
         -o-transform: none;
         -ms-transform: none;
         -moz-transform: none;
         transform: none
     }
 }

 .fadeInUp {
     -webkit-animation-name: fadeInUp;
     -o-animation-name: fadeInUp;
     -ms-animation-name: fadeInUp;
     -moz-animation-name: fadeInUp;
     animation-name: fadeInUp
 }

 @keyframes fadeInDown {
     from {
         opacity: 0;
         -webkit-transform: translate3d(0, -100%, 0);
         -o-transform: translate3d(0, -100%, 0);
         -moz-transform: translate3d(0, -100%, 0);
         -ms-transform: translate3d(0, -100%, 0);
         transform: translate3d(0, -100%, 0)
     }
     to {
         opacity: 1;
         -webkit-transform: none;
         -o-transform: none;
         -moz-transform: none;
         -ms-transform: none;
         transform: none
     }
 }

 .fadeInDown {
     -webkit-animation-name: fadeInDown;
     -o-animation-name: fadeInDown;
     -ms-animation-name: fadeInDown;
     -moz-animation-name: fadeInDown;
     animation-name: fadeInDown
 }

 @keyframes fadeIn {
     0% {
         opacity: 0
     }
     to {
         opacity: 1
     }
 }

 .fadeIn {
     animation-name: fadeIn
 }
 /*Animation End*/

 .hi{font-size: 14px;}


